.box{  padding: 0px; }
.navbar{padding: 0px;  border-bottom: 2px solid #eeeeee;}
.navbar-nav{ width: 100%; margin-left: 70px;}
.navbar-nav>li{ float: left;}
.logo{ width: 198px; height: 59px;}
.nav-link {
    display: block;
    padding-top: 10px; padding-bottom: 0px;
    margin: 0px;
    font-size:24px;
    color: #333333;
    font-family:SimHei;
    font-weight:400;
    margin-right: 37px;
}
.top-right{ font-size:24px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1);}

.active{ height: 59px;font-size:24px;font-family:SimHei;font-weight:400;color:rgba(255,142,32,1);}
/* 去掉a标签的下划线 */
.menuDiv>li>a {
    width: 100%;
    color: white;
    text-decoration: none;
}

/* 设置ul和li的样式 */
.menuDiv li {
    width: 170px;
    list-style: none;
    margin: 10px 0px 10px 0px ;
}

/* 设置二级菜单绝对定位，并隐藏 */
.menuDiv {
    padding: 0px;
    display: none;
    position: absolute;
    margin-left: -32px;
    background: #333333;
    text-align: center;
}

.menuDiv > li  {
    float: none;
}
.menuDiv > li>a:hover{ background-color: #1576D8;  display: block;}

/* 鼠标放在一级菜单上，显示二级菜单 */
.product:hover ul {
    display: block;
}

.float{position: fixed; right: 60px; top: 400px;}
.float-code{width:150px; height:150px; background:rgba(255,142,32,1); border-radius:10px 10px 0px 0px;}
.float-code>img{width: 140px ; height:  140px; margin-top: 10px;}
.float-code2{width:150px; height:90px; background:rgba(255,142,32,1); font-size:18px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1); padding-top: 10px;}

.float-min{width: 64px; height: 64px; position: fixed; top: 300px; right: 2px;}
.float-min>img{width: 64px; height: 64px;}

.nav-link:hover{ background-color: #FFFFFF; color:#FF8E20;font-size:24px;font-family:SimHei;font-weight:400;color:rgba(255,142,32,1); }

.content>strong{ margin:0rem 0rem 0rem .3rem;width:220px;height:28px;font-size:28px;font-family:PingFang SC;font-weight:bold;color:rgba(51,51,51,1);}
.content>p{ font-size:18px; font-family:PingFang SC; font-weight:bold; color:rgba(187,187,187,1);}
.block{ width: 677px; height: 70px; margin: 0 auto; }
.block>div{float: left;}
.block-left {width:308px; height:2px; background:rgba(187,187,187,1); margin-top: 7px;}
.block-center{
    width:17px; height:17px;
    background:rgba(255,142,32,1);
    margin-left: 22px;
    margin-right: 22px;
    transform:rotate(45deg);
    -ms-transform:rotate(18deg); /* Internet Explorer */
    -moz-transform:rotate(19deg); /* Firefox */
    -webkit-transform:rotate(45deg); /* Safari 和 Chrome */
    -o-transform:rotate(18deg); /* Opera */}
.block-right{ width:308px; height:2px; background:rgba(187,187,187,1); margin-top: 7px;}

.foot{ width: 100%; background: #333333; font-size:20px; font-family:PingFang SC; font-weight:400; color:rgba(255,255,255,1); text-align: left; padding-top: 2rem; padding-bottom:.5rem;}
.foot-left1{ width:100%; height:24px; font-size:24px; font-family:PingFang SC; font-weight:bold; margin-bottom: 2rem;}
.address-bottom{ width:100%; height:20px; font-size:20px; font-family:PingFang SC; font-weight:400; margin-top: 1.5rem; margin-bottom: 10rem;}
.address-bottom>p>span{ margin-left: 3.8rem;}
.foot-left{ width:100%; height:20px; font-size:20px; font-family:PingFang SC; font-weight:400; margin-top: 1.5rem;}
.foot-right{ text-align: left;}
.foot-right>div>p{ width:100%; height:24px; font-size:24px; font-family:PingFang SC; font-weight:bold;text-align:center;margin-bottom: 2rem; }
#foot-right-div>p{ float: left;font-size:21px; width:45px; font-family:PingFang SC; font-weight:400; text-align: left; margin-top: 1.5rem;}
.adjustment{ width:83%; height:50px; border: 1px solid rgba(238,238,238,1);margin-bottom: 1rem;background: #333333;margin-left: .4rem;color:rgba(255,255,255,1);}
.adjustment2{ width:83%; border:1px solid rgba(238,238,238,1);background: #333333;margin-left: .4rem; color:rgba(255,255,255,1); }
.adjustment-btn{ width:83%; height:44px;font-family:PingFang SC;  background:#FF8E20;margin-left: 3.2rem;border: 0px solid skyblue;color: white;margin-top: .5rem;}
.foot-bottom-rigth{  font-size:24px; font-family:PingFang SC; font-weight:400; color:rgba(255,255,255,1); margin-right: 40px; }
.liyijun{background: #222222;height: 75px; padding-top: 20px;}
.yejj{text-align: center; background: #222222; font-size:18px; font-family:Adobe Heiti Std; font-weight:normal;color:rgba(255,255,255,1);}


.ProductPricing_top_img{width: 100%; margin-bottom: 90px;}
.ProductPricing_top_img>img{width:100%;}

.modal-content{ width:1050px; height:800px; background:rgba(255,255,255,1); border-radius:10px; margin-left: -250px; margin-top: 100px;}
.modal-header{border-bottom: 0px;}
.modal-title{ font-size:60px; font-family:SimHei; font-weight:bold; color:rgba(51,51,51,1); margin-left: 300px;}
.modal-body-centent{width: 720px;height: 500px; margin:  0 auto; text-align: left; font-size:30px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1);}
.modal-body-centent>div>span{color: #FF0C00;}
.iput{width: 520px; margin-left: 33px; border: 0px;}
.iput-address{width: 525px; margin-left: 33px; border: 0px;}
.line{width: 100%; height: 2px; background: #EEEEEE; margin-top:31px; margin-bottom:  31px; }
.iput-submint{
    width:700px;
    height:90px;
    background:rgba(255,142,32,1);
    border-radius:6px;
    color: #FFFFFF;
    text-align: center;
    line-height: 90px;
    border: 0px;
}

.iput-joyuanl{ font-size:24px; font-family:SimHei; font-weight:400; color:rgba(153,153,153,1); margin-top: -60px;}
.joyuanl-img{ width: 129px; height: 129px; margin: 0 auto; margin-top: 19px; }
.joyuanl-img>img{ width: 100%; height:100%;}

.bottom{ width: 100%; height: 150px; background:#111111; font-size:24px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1); }
.bottom-div{width: 530px; margin: 0 auto; padding-top: 20px;}
.bottom-div>div{float: left;}
.bottom-div>div>a{color: #FFFFFF;}
.bottom-div>div>a:hover{color: rgba(255,142,32,1);}
.div1{ margin-right: 41px;}
.bottom-title{clear: both; padding-top: 20px;}

.foot-a{
    color: white;
}
.foot-liyijun{
    background: #111111;
}

@media screen and (max-width:750px){
    .navbar-nav{ width: 100%; margin-left: 0px;}
    .navbar-a{ margin-left: 10px;}
    .navbar-nav>li{ margin-left: 0px;margin-bottom: 10px;}
    .navbar-nav>li>a{margin: 0 auto;padding-bottom: 10px;}
    .header-body{ margin-right: 0px; margin-left: 0px;}
    .nav-link:active{ width: 100%;}
    .bottom-logo{ width:110px; height:95%;margin: 0 auto;}
    .address-bottom>p>span{ margin-left:0px;}
    .menuDiv { margin-left: 0px;}
    .bottom-div{width: 300px; margin: 0 auto; padding-top: 20px;  font-size: 12px; }
    .div1{margin-right: 30px;}
    .bottom{font-size: 12px; height: 120px;}
    .Code-content{ width:300px; height: 350px; background: white; margin: 0 auto; margin-top: 200px;}
    .code-div-img{width: 193px; height: 193px; margin: 0 auto;}
    .code-div-img>img{width: 193px; height: 193px;}
    .code-div1,.code-div2{ font-size:18px; font-family:SimHei; font-weight:bold; color:rgba(255,142,32,1);}
    .code-div2{margin-top: 10px;}

    .modal-content{ width:100%; height:650px; border-radius:10px; margin-left: 0px; margin-top: 0px;}
    .modal-header{border-bottom: 0px;}
    .modal-title{ font-size:30px; font-family:SimHei; font-weight:bold; color:rgba(51,51,51,1); margin-left: 50px;}
    .modal-body-centent{width: 300px;height: 320px; margin:  0 auto; text-align: left; font-size:15px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1);}
    .modal-body-centent>div>span{color: #FF0C00;}
    .iput{width: 200px; margin-left: 20px; border: 0px;}
    .iput-address{width: 200px; margin-left: 20px; border: 0px;}
    .line{width: 100%; height: 2px; background: #EEEEEE; margin-top:16px; margin-bottom:  16px; }
    .iput-submint{
        width:300px;
        height:45px;
        background:rgba(255,142,32,1);
        border-radius:6px;
        color: #FFFFFF;
        text-align: center;
        line-height: 45px;
        border: 0px;
    }
    .iput-joyuanl{ font-size:12px; font-family:SimHei; font-weight:400; color:rgba(153,153,153,1); }
    .joyuanl-img{ width: 129px; height: 129px; margin: 0 auto; margin-top: 19px; }
    .joyuanl-img>img{ width: 100%; height:100%;}


}

@media screen  and (max-width: 330px) {
    .adjustment{width:80%; }
    .adjustment2{width:80%; }
    .adjustment-btn{width: 80%; }
    .Code-content{ width:300px; height: 350px; background: white; margin: 0 auto; margin-top: 100px;}
    .float-min{top: 200px;}
}

@media screen and (max-width:768px){
    .bottom-logo{ width:110px; height:95%;margin: 0 auto;}
    .address-bottom>p>span{ margin-left:0px;}
}